<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="57b19dde783f41d80014a3206099ce23">
  <dict>
    <!--2023-04-27 20:23:26.0-->
    <bool key="hide_nr_tile_flag">true</bool>
  </dict>
</config>
